session-id: voip-e8997b10da-20130401_151850
Task 05376: You are looking for a restaurant in the centre and it should serve lebanese food. You want to know the address, phone number, and price range.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: uh yes im looking for a restaurant in the center that serves lebanese food
system: ali baba is a nice restaurant in the centre of town serving lebanese food
user: okay can i get their address
system: Sure , ali baba is on 59 Hills Road City Centre
user: and their phone number
system: The phone number of ali baba is 01462 432565 .
user: and whats the price range
system: ali baba is in the moderate price range
user: okay thank you very much and good bye
system: Can I help you with anything else?
user: uh no thank you and good bye
